Subject: Re: About SOC 2008 GitTorrent

From: Sam Vilain <[email-masked]>
Date: Fri, 28 Mar 2008 18:20:33 +1300

Johannes Schindelin wrote:
> Hi,
> 
> On Thu, 27 Mar 2008, [email-masked] wrote:
> 
>> However, when reading the mail archives, unfortunately, I saw little 
>> ambiguous mails about GitTorrent.
>>
>> http://marc.info/?l=git&m=120433135821695&w=2
>> http://marc.info/?l=git&m=120433354324220&w=2
>>
>> It is about the fact that the student and mentor in GitTorrent are already
>> chosen.
> 
> Not so.  If you read my words in the 2nd mail you quoted carefully, I said 
> "if this works out".
> 
> In the end, we want to have the best students (and the best mentors) for 
> the best projects.  That means that if you show the highest promise, you 
> will be the student.

Indeed.  I think with the level of interest expressed so far in this
project that it would be better if I didn't apply as a student :)

Sam.